<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>Ссылки на другие страницы</title>
    <style>
        .container {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
        }
        .links {
            display: flex;
            flex-direction: column;
            align-items: center;
        }
        .links a {
            display: block;
            margin: 10px;
            padding: 10px;
            border: 2px solid #333;
            border-radius: 5px;
            font-size: 24px;
            text-align: center;
            text-decoration: none;
            color: #333;
            transition: all 0.3s ease;
        }
        .links a:hover {
            background-color: #333;
            color: #fff;
        }
        .link-block {
            display: flex;
            align-items: center;
            margin-bottom: 20px;
        }

        .link-block .logo {
            width: 50px;
            height: 50px;
            margin-right: 10px;
        }

        .link-block .text {
            font-size: 24px;
            margin-left: 10px;
        }
    </style>
    <link rel="stylesheet" type="text/css" href="/test.css">
</head>
<body>

<div class="container">
    <div class="links">
        <a href="https://www.facebook.com/gantsovskaya.design">
            <div>
                <img src="https://www.gunmade.com/icons/footer/facebook.svg">
            </div>
            <div>
                Facebook
            </div>
        </a>
        <a href="https://www.instagram.com/gantsovskaya.design/">
            <div>
                <img src="https://www.gunmade.com/icons/footer/instagram.svg">
            </div>
            <div>
                Instagram
            </div>
        </a>
    </div>
</div>
</body>
</html>